### Function

# Pango.FontDescription.new

#### Declaration [src]

    PangoFontDescription*
    pango_font_description_new (
      void
    )

#### Description [src]

Creates a new font description structure with all fields unset.

#### Return value

Returns: `PangoFontDescription`
the newly allocated `PangoFontDescription`, which should be freed using `pango_font_description_free()`.
Ownership of the data is transferred to the caller